Új funkciók az ügyfélkapuban – videóval

Webmesterekben gyakran merülhet fel az igény, hogy milyen hasznos is lenne a projektnek megfelelő PHP verziót választani, vagy az oldalhoz tökéletesen idomuló PHP.ini beállításokat használni. Ha már van weboldalad, azért, ha még nincs, de szeretnél, akkor pedig ezért lesz számodra hasznos legújabb oktatóvideónk, melyben Bence a Web-Server ügyfélkapujának új funkcióit mutatja be.

Ha az ügyfélkapuban a “Domainek” fülre kattintasz és kiválasztod a kezelni kívánt oldalt, már láthatod is, mik a lehetőségek.

A videóban részletesen kifejtjük:

  • Hogyan választhatjuk ki azt, hogy milyen PHP verziót szeretnénk használni – akár aldomain szinten is
  • Miért ne használjuk a globális változókat
  • Mikor érdemes magasabbra állítani a memórialimitet
  • Mekkora legyen a feltöltési limit, és milyen veszélyekkel számolhatunk, ha túl magas
  • Mikor tartsuk bekapcsolva a globális hibamegjelenítést

Nézd meg videón, milyen egyszerűen el tudod végezni ezeket a módosításokat az ügyfélkapuban. Egy dolgot azonban fontos szem előtt tartanod: mielőtt PHP verziót váltasz, győződj meg arról, hogy oldalad CMS-es kompatibilis-e vele. A népszerű, “gyári” tartalomkezelőkkel nem lesz probléma, de ha egyedi CMS-t használsz és nem vagy biztos a dolgodban, kérdezd meg az oldalad programozóját.

Te melyiket tartod ezek közül a leghasznosabbnak?

Óriási domain akció, de már nem sokáig!

Bemutatjuk büszkeségünket, a MultiServert

 

Oszd meg a gondolataidat